installing library on MAC OS X 10.5.8

Discussion in 'Python' started by Diez B. Roggisch, Nov 9, 2009.

  1. Xbiton schrieb:
    > Hi,
    > I'm new to mac and I'm having a lot of problems installing library on
    > mac ox x 10.5.8.
    > I want to install PyXML and although the install procedure - just done
    > like described on the web page of PyXML -


    That's a 5-years-old XML package. Don't use it. Your python2.5 already
    features element-tree, which is much nicer to use.

    Or is there a specific reason you need PyXML?

    Diez
     
    Diez B. Roggisch, Nov 9, 2009
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. 7stud
    Replies:
    14
    Views:
    773
    7stud
    Jul 30, 2007
  2. reyes
    Replies:
    3
    Views:
    389
  3. David
    Replies:
    5
    Views:
    698
    James Stroud
    Nov 18, 2007
  4. André
    Replies:
    6
    Views:
    1,464
    André
    Nov 27, 2007
  5. Massi
    Replies:
    6
    Views:
    568
    Philip Semanchuk
    Nov 17, 2008
Loading...

Share This Page